body a{color:#773f7b}
.header-top{border-bottom:4px solid #773f7b;box-shadow: 0px 1px #a479a8 inset;}
.head-bg{width: 733px;
height: 178px;
margin: 0px auto;
background: url(../violet/head-bg.png);
padding-top: 16px;
padding-bottom: 8px;}
.navbithome{background: url(../violet/home.svg) center no-repeat;

}
.breadcrumb li:last-child a , .breadcrumb li:last-child{color:#773f7b;}
.loginbutton{
background: #905C94;
border: 1px solid #773f7b;}
.loginbutton:hover{background:#773f7b}
.sign-title{color: #905C94;}
#navbar_password:focus , #navbar_username:focus{color: #905C94}
#navbar_username:focus{background:url(../violet/username-hover.svg) right 8px top 8px no-repeat  ,  #fff;}
#navbar_password:focus{background:url(../violet/password-hover.svg) right 8px top 8px no-repeat  ,  #fff;}
.wgo_subblock a{color:#773f7b;}
.stats-box {
color: #773f7b;
}
#wgo h2.blockhead{
border-bottom:3px solid #773f7b !important;
color: #773f7b;
}
.memberonline{background: #905C94;}
.vbform .blockhead{border: 1px solid #773f7b;background: #905C94;}

#profile_tabs .userprof_module{background: #905C94;border: 1px solid #773f7b;}
#searchtypeswitcher li a , #profile_tabs .userprof_moduleinactive a , #profile_tabs .userprof_moduleinactive a:hover{color: #905C94 !important;}
#profile_tabs .userprof_moduleinactive{color: #905C94;border: 1px solid #ddd;background: #f8f8f8;}
#searchtypeswitcher li a:hover , dl.tabslight dd:hover , #activity_tab_container dd:hover , #profile_tabs .userprof_moduleinactive:hover{border: 1px solid #773f7b !important;}
#searchtypeswitcher li.selected a , .who_online_title , .faqsearch h3.blockhead , #calendar_main h2.blockhead , .calendar.mini .blockhead , dl.tabslight dd.selected , .faqblock h2.blockhead , #activity_tab_container dd.selected{background: #905C94;
border: 1px solid #773f7b;}
#activity_tab_container dd a{font-weight: normal;font-size:14px !important;}
.navtabs .popupbody li a:hover{background-color:#905C94 !important;}
.popupbody li > a:hover, .popupbody li > label:hover{
background-color:#905C94 !important;}
.notices li{background: #905C94;}
h6.actionbutton_container a , .postbitlegacy .posthead , .newcontent_textcontrol{
border: 1px solid #773f7b;
background: #905C94;}
h6.actionbutton_container a:hover , .newcontent_textcontrol:hover{background-color: #773f7b;}